#medicationProvidersHospitalization
  ::ng-deep
  .mat-form-field-flex
  > .mat-form-field-infix {
  padding: 0.4em 0px !important;
}
#medicationProvidersHospitalization
  ::ng-deep
  .mat-form-field-appearance-outline
  .mat-form-field-label {
  margin-top: -15px;
}
#medicationProvidersHospitalization ::ng-deep {
  label {
    transform: translateY(0.69375em) !important;
  }
}
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

#medicationProvidersHospitalization
  ::ng-deep
  .mat-select-panel
  mat-option.mat-option {
  height: unset;
}

.medications-providers-and-hospitalization {
  .content-sub-actions {
    font-size: 2.9em;
    line-height: 20px;
    cursor: pointer;
  }

  .mat-radio-group {
    display: inline-flex;
    margin-top: 0px;
  }

  .subQuestion {
    margin-left: 30px;
  }
}
